import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CrawlerAuthComponent } from './crawler-auth.component';

describe('FilterComponent', () => {
  let component: CrawlerAuthComponent;
  let fixture: ComponentFixture<CrawlerAuthComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CrawlerAuthComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CrawlerAuthComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
